Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IAM (Eclipse Integration for Apache Maven) » eclipse 3.5 iam 0.10.0 No providers found matching selection: default
eclipse 3.5 iam 0.10.0 No providers found matching selection: default [message #570249] Thu, 16 July 2009 21:55
Brian Brooks is currently offline Brian BrooksFriend
Messages: 11
Registered: July 2009
Junior Member
Has anyone encountered the error shown below?

No providers found matching selection: default

Googling the error turned up http://jira.codehaus.org/browse/MGROOVY-170

Any ideas?

Brian
Previous Topic:Installation timeout in Galileo
Next Topic:eclipse 3.5 iam 0.10.0 No providers found matching selection: default
Goto Forum:
  


Current Time: Sun Nov 18 10:56:19 GMT 2018

Powered by FUDForum. Page generated in 0.02388 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top